<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="ErrorDlgs">
    
		<Container type="CustomPopupDialog" name="AppNotFoundErrorDlg">
			<Properties>
				<Property name="Text" type="String" resourceID="InfoDlgTable.APP_NOT_FOUND"/>
				<Property name="Size" type="Size">380,230</Property>
        <Property name="TopMost" type="Bool">True</Property>
        <Property name="Modal" type="Bool">True</Property>
        <Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
        <Property name="MaximizeBox" type="Bool">False</Property>
        <Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
        <Property name="ForegroundOffset" type="Int">4</Property>
        <Property name="ForegroundBorderWidth" type="Int">1</Property>
        <Property name="BorderWidth" type="Int">4</Property>
        <Property name="TitleBarYOffset" type="Int">24</Property>
        <Property name="TitleBarHeight" type="Int">25</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="ErrorDlgColorTable.BACKCOLOR" />
        <ComplexProperty name="ForeColor" type="Color" resourceID="ErrorDlgColorTable.FORECOLOR" />
        <ComplexProperty name="TitleBarColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBARCOLOR" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="InactiveTitleBarColor" type="Color" resourceID="ErrorDlgColorTable.INACTIVETITLEBARCOLOR" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="ErrorDlgColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="ErrorDlgColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="ErrorDlgFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
          <Properties>
            <Property name="Size" type="Size">18,18</Property>
            <Property name="Location" type="Point">353,7</Property>
            <Property name="ToolTip" type="String" resourceID="MainPanelTable.CLOSE_TOOLTIP"/>
            <Property name="ImageUp" type="Image">exit.png</Property>
            <Property name="ImageDown" type="Image">exit_down.png</Property>
            <Property name="ImageHover" type="Image">exit_over.png</Property>
          </Properties>
        </ComplexProperty>
        <Property name="SaveSizePos" type="Bool">False</Property>
      </Properties>
      <Controls>
				<Control type="Label" name="ErrorMessageLbl">
					<Properties>
            <Property name="Size" type="Size">360,30</Property>
            <Property name="Location" type="Point">10,42</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
            <Property name="Text" type="String" resourceID="InfoDlgTable.APPLICATION_NOT_FOUND"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
					</Properties>
				</Control>
        <Control type="ImageButton" name="OKBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">140,110</Property>
            <Property name="Text" type="String" resourceID="InfoDlgTable.OK"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
			</Controls>
		</Container>
		
		<Container type="CustomPopupDialog" name="InfoDlg">
			<Properties>
				<Property name="Text" type="String" resourceID="InfoDlgTable.TODO"/>
				<Property name="Size" type="Size">380,230</Property>
				<Property name="TopMost" type="Bool">True</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
				<Property name="MaximizeBox" type="Bool">False</Property>
				<Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="ErrorDlgColorTable.BACKCOLOR" />
        <ComplexProperty name="ForeColor" type="Color" resourceID="ErrorDlgColorTable.FORECOLOR" />
        <ComplexProperty name="TitleBarColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBARCOLOR" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="InactiveTitleBarColor" type="Color" resourceID="ErrorDlgColorTable.INACTIVETITLEBARCOLOR" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="ErrorDlgColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="ErrorDlgColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="ErrorDlgFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">353,7</Property>
						<Property name="ToolTip" type="String" resourceID="MainPanelTable.CLOSE_TOOLTIP"/>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
					</Properties>
				</ComplexProperty>
				<Property name="SaveSizePos" type="Bool">False</Property>
			</Properties>
			<Controls>
				<Control type="Label" name="InfoMessageLbl">
					<Properties>
						<Property name="Size" type="Size">360,30</Property>
						<Property name="Location" type="Point">10,42</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
						<Property name="Text" type="String" resourceID="InfoDlgTable.WORK_IN_PROGRESS"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
					</Properties>
				</Control>
        <Control type="ImageButton" name="OKBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">140,110</Property>
            <Property name="Text" type="String" resourceID="InfoDlgTable.OK"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
			</Controls>
		</Container>
		
		<Container type="CustomPopupDialog" name="ScannerADFPaperJamDlg">
			<Properties>
				<Property name="Text" type="String" resourceID="InfoDlgTable.PAPER_JAM"/>
				<Property name="Size" type="Size">380,230</Property>
				<Property name="TopMost" type="Bool">True</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
				<Property name="MaximizeBox" type="Bool">False</Property>
				<Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="ErrorDlgColorTable.BACKCOLOR" />
        <ComplexProperty name="ForeColor" type="Color" resourceID="ErrorDlgColorTable.FORECOLOR" />
        <ComplexProperty name="TitleBarColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBARCOLOR" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="InactiveTitleBarColor" type="Color" resourceID="ErrorDlgColorTable.INACTIVETITLEBARCOLOR" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="ErrorDlgColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="ErrorDlgColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="ErrorDlgFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">353,7</Property>
						<Property name="ToolTip" type="String" resourceID="MainPanelTable.CLOSE_TOOLTIP"/>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
					</Properties>
				</ComplexProperty>
				<Property name="SaveSizePos" type="Bool">False</Property>
			</Properties>
			<Controls>
				<Control type="Label" name="InfoMessageLbl">
					<Properties>
						<Property name="Size" type="Size">360,30</Property>
						<Property name="Location" type="Point">10,42</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
						<Property name="Text" type="String" resourceID="InfoDlgTable.ADF_PAPER_JAM"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
					</Properties>
				</Control>
        <Control type="ImageButton" name="OKBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">140,110</Property>
            <Property name="Text" type="String" resourceID="InfoDlgTable.OK"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
      </Controls>
		</Container>
		
		<Container type="CustomPopupDialog" name="ScannerOfflineDlg">
			<Properties>
				<Property name="Text" type="String" resourceID="InfoDlgTable.SCANNER_OFFLINE"/>
				<Property name="Size" type="Size">380,230</Property>
				<Property name="TopMost" type="Bool">True</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
				<Property name="MaximizeBox" type="Bool">False</Property>
				<Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="ErrorDlgColorTable.BACKCOLOR" />
        <ComplexProperty name="ForeColor" type="Color" resourceID="ErrorDlgColorTable.FORECOLOR" />
        <ComplexProperty name="TitleBarColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBARCOLOR" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="InactiveTitleBarColor" type="Color" resourceID="ErrorDlgColorTable.INACTIVETITLEBARCOLOR" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="ErrorDlgColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="ErrorDlgColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="ErrorDlgFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">353,7</Property>
						<Property name="ToolTip" type="String" resourceID="MainPanelTable.CLOSE_TOOLTIP"/>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
					</Properties>
				</ComplexProperty>
				<Property name="SaveSizePos" type="Bool">False</Property>
			</Properties>
			<Controls>
				<Control type="Label" name="InfoMessageLbl">
					<Properties>
						<Property name="Size" type="Size">360,30</Property>
						<Property name="Location" type="Point">10,42</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
						<Property name="Text" type="String" resourceID="InfoDlgTable.SCANNER_IS_OFFLINE"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
					</Properties>
				</Control>
        <Control type="ImageButton" name="OKBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">140,110</Property>
            <Property name="Text" type="String" resourceID="InfoDlgTable.OK"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
      </Controls>
		</Container>
		
		<Container type="CustomPopupDialog" name="ScanFailedDlg">
			<Properties>
				<Property name="Text" type="String" resourceID="InfoDlgTable.SCAN_FAILED"/>
				<Property name="Size" type="Size">380,230</Property>
				<Property name="TopMost" type="Bool">True</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
				<Property name="MaximizeBox" type="Bool">False</Property>
				<Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="ErrorDlgColorTable.BACKCOLOR" />
        <ComplexProperty name="ForeColor" type="Color" resourceID="ErrorDlgColorTable.FORECOLOR" />
        <ComplexProperty name="TitleBarColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBARCOLOR" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="InactiveTitleBarColor" type="Color" resourceID="ErrorDlgColorTable.INACTIVETITLEBARCOLOR" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="ErrorDlgColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="ErrorDlgColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="ErrorDlgFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">353,7</Property>
						<Property name="ToolTip" type="String" resourceID="MainPanelTable.CLOSE_TOOLTIP"/>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
					</Properties>
				</ComplexProperty>
				<Property name="SaveSizePos" type="Bool">False</Property>
			</Properties>
			<Controls>
				<Control type="Label" name="InfoMessageLbl">
					<Properties>
						<Property name="Size" type="Size">300,85</Property>
						<Property name="Location" type="Point">40,10</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String" resourceID="InfoDlgTable.TRY_THESE_SOLUTIONS"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
					</Properties>
				</Control>
        <Control type="ImageButton" name="OKBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">140,110</Property>
            <Property name="Text" type="String" resourceID="InfoDlgTable.OK"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
      </Controls>
		</Container>
		
		<Container type="CustomPopupDialog" name="ScanNothingOnScannerDlg">
			<Properties>
				<Property name="Text" type="String" resourceID="InfoDlgTable.NOTHING_ON_SCANNER_ERROR"/>
				<Property name="Size" type="Size">460,300</Property>
				<Property name="TopMost" type="Bool">True</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
				<Property name="MaximizeBox" type="Bool">False</Property>
				<Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="ErrorDlgColorTable.BACKCOLOR" />
        <ComplexProperty name="ForeColor" type="Color" resourceID="ErrorDlgColorTable.FORECOLOR" />
        <ComplexProperty name="TitleBarColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBARCOLOR" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="InactiveTitleBarColor" type="Color" resourceID="ErrorDlgColorTable.INACTIVETITLEBARCOLOR" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="ErrorDlgColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="ErrorDlgColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="ErrorDlgFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">433,7</Property>
						<Property name="ToolTip" type="String" resourceID="MainPanelTable.CLOSE_TOOLTIP"/>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
					</Properties>
				</ComplexProperty>
				<Property name="SaveSizePos" type="Bool">False</Property>
			</Properties>
			<Controls>
				<Control type="Label" name="Label1">
					<Properties>
						<Property name="Size" type="Size">440,14</Property>
						<Property name="Location" type="Point">10,20</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="Text" type="String" resourceID="InfoDlgTable.PLACE_ON_SCANNER"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
					</Properties>
				</Control>
        <Control type="PictureBox" name="NothingOnScanner">
          <Properties>
            <Property name="Image" type="Image">NothingOnScanner.png</Property>
            <Property name="Size" type="Size">142,111</Property>
            <Property name="Location" type="Point">118,44</Property>
            <Property name="Anchor" type="AnchorStyles">Bottom,Left</Property>
          </Properties>
        </Control>
        <Control type="Label" name="Label2">
					<Properties>
						<Property name="Size" type="Size">300,14</Property>
						<Property name="Location" type="Point">10,165</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="Text" type="String" resourceID="InfoDlgTable.LOAD_ON_SCANNER"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
					</Properties>
				</Control>
        <Control type="ImageButton" name="CancelBtn">
					<Properties>
						<Property name="Size" type="Size">100,36</Property>
						<Property name="Location" type="Point">201,189</Property>
						<Property name="Text" type="String" resourceID="InfoDlgTable.CANCEL"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
				</Control>
				<Control type="ImageButton" name="RetryBtn">
					<Properties>
						<Property name="Size" type="Size">100,36</Property>
						<Property name="Location" type="Point">321,189</Property>
						<Property name="Text" type="String" resourceID="InfoDlgTable.RETRY"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
				</Control>
			</Controls>
		</Container>

		<Container type="CustomPopupDialog" name="FaxNothingOnScannerDlg">
			<Properties>
				<Property name="Text" type="String" resourceID="InfoDlgTable.NOTHING_ON_SCANNER_ERROR"/>
				<Property name="Size" type="Size">460,300</Property>
				<Property name="TopMost" type="Bool">True</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
				<Property name="MaximizeBox" type="Bool">False</Property>
				<Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="ErrorDlgColorTable.BACKCOLOR" />
        <ComplexProperty name="ForeColor" type="Color" resourceID="ErrorDlgColorTable.FORECOLOR" />
        <ComplexProperty name="TitleBarColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBARCOLOR" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="InactiveTitleBarColor" type="Color" resourceID="ErrorDlgColorTable.INACTIVETITLEBARCOLOR" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="ErrorDlgColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="ErrorDlgColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="ErrorDlgFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">433,7</Property>
						<Property name="ToolTip" type="String" resourceID="MainPanelTable.CLOSE_TOOLTIP"/>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
					</Properties>
				</ComplexProperty>
				<Property name="SaveSizePos" type="Bool">False</Property>
			</Properties>
			<Controls>
				<Control type="Label" name="Label1">
					<Properties>
						<Property name="Size" type="Size">440,14</Property>
						<Property name="Location" type="Point">10,20</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="Text" type="String" resourceID="InfoDlgTable.LOAD_ON_SCANNER"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
          </Properties>
        </Control>
        <Control type="PictureBox" name="NothingOnScanner">
          <Properties>
            <Property name="Image" type="Image">NothingOnScanner.png</Property>
            <Property name="Size" type="Size">142,111</Property>
            <Property name="Location" type="Point">118,44</Property>
            <Property name="Anchor" type="AnchorStyles">Bottom,Left</Property>
          </Properties>
        </Control>
        <Control type="Label" name="Label2">
          <Properties>
            <Property name="Size" type="Size">320,14</Property>
            <Property name="Location" type="Point">10,165</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String" resourceID="InfoDlgTable.VIEW_FAX_OPTIONS"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
          </Properties>
        </Control>
        <Control type="ImageButton" name="CancelBtn">
					<Properties>
						<Property name="Size" type="Size">100,36</Property>
						<Property name="Location" type="Point">10,189</Property>
						<Property name="Text" type="String" resourceID="InfoDlgTable.CANCEL"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
				</Control>
				<Control type="ImageButton" name="SkipBtn">
					<Properties>
						<Property name="Size" type="Size">100,36</Property>
						<Property name="Location" type="Point">201,189</Property>
						<Property name="Text" type="String" resourceID="InfoDlgTable.SKIP"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="RetryBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">321,189</Property>
            <Property name="Text" type="String" resourceID="InfoDlgTable.RETRY"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
				</Control>
			</Controls>
		</Container>

		<Container type="CustomPopupDialog" name="ErrorAppMissingDlg">
			<Properties>
				<Property name="Size" type="Size">380,230</Property>
				<Property name="TopMost" type="Bool">True</Property>
				<Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
				<Property name="MaximizeBox" type="Bool">False</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
				<Property name="SaveSizePos" type="Bool">False</Property>
				<Property name="Text" type="String" resourceID="ErrorDlgTable.ERROR_APP_MISSING_DLG_TITLE"/>
        <ComplexProperty name="BackColor" type="Color" resourceID="ErrorDlgColorTable.BACKCOLOR" />
        <ComplexProperty name="ForeColor" type="Color" resourceID="ErrorDlgColorTable.FORECOLOR" />
        <ComplexProperty name="TitleBarColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBARCOLOR" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="InactiveTitleBarColor" type="Color" resourceID="ErrorDlgColorTable.INACTIVETITLEBARCOLOR" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="ErrorDlgColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="ErrorDlgColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="ErrorDlgFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">353,7</Property>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
					</Properties>
				</ComplexProperty>
			</Properties>
			<Controls>
				<Control type="Label" name="ErrorAppMissingLbl">
					<Properties>
						<Property name="Size" type="Size">330,100</Property>
						<Property name="Location" type="Point">30,5</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="Text" type="String" resourceID="ErrorDlgTable.ERROR_APP_MISSING_TEXT"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
					</Properties>
				</Control>
        <Control type="ImageButton" name="OKBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">140,110</Property>
            <Property name="Text" type="String" resourceID="InfoDlgTable.OK"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
			</Controls>
		</Container>
    
		<Container type="CustomPopupDialog" name="ErrorBrokenLinkDlg">
			<Properties>
				<Property name="Size" type="Size">380,230</Property>
				<Property name="TopMost" type="Bool">True</Property>
				<Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
				<Property name="MaximizeBox" type="Bool">False</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
				<Property name="SaveSizePos" type="Bool">False</Property>
				<Property name="Text" type="String" resourceID="ErrorDlgTable.ERROR_BROKEN_LINK_DLG_TITLE"/>
        <ComplexProperty name="BackColor" type="Color" resourceID="ErrorDlgColorTable.BACKCOLOR" />
        <ComplexProperty name="ForeColor" type="Color" resourceID="ErrorDlgColorTable.FORECOLOR" />
        <ComplexProperty name="TitleBarColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBARCOLOR" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="InactiveTitleBarColor" type="Color" resourceID="ErrorDlgColorTable.INACTIVETITLEBARCOLOR" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="ErrorDlgColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="ErrorDlgColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="ErrorDlgFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">353,7</Property>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
					</Properties>
				</ComplexProperty>
			</Properties>
			<Controls>
				<Control type="Label" name="ErrorBrokenLinkLbl">
					<Properties>
						<Property name="Size" type="Size">330,100</Property>
						<Property name="Location" type="Point">30,5</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="Text" type="String" resourceID="ErrorDlgTable.ERROR_BROKEN_LINK_TEXT"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
					</Properties>
				</Control>
        <Control type="ImageButton" name="YesBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">60,110</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.YES"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="NoBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">220,110</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.NO"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
			</Controls>
		</Container>				
    
		<Container type="CustomPopupDialog" name="ErrorBrokenLinkExeDlg">
			<Properties>
				<Property name="Size" type="Size">380,230</Property>
				<Property name="TopMost" type="Bool">True</Property>
				<Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
				<Property name="MaximizeBox" type="Bool">False</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
				<Property name="SaveSizePos" type="Bool">False</Property>
				<Property name="Text" type="String" resourceID="ErrorDlgTable.ERROR_APP_BROKEN_LINK_EXE_TITLE"/>
        <ComplexProperty name="BackColor" type="Color" resourceID="ErrorDlgColorTable.BACKCOLOR" />
        <ComplexProperty name="ForeColor" type="Color" resourceID="ErrorDlgColorTable.FORECOLOR" />
        <ComplexProperty name="TitleBarColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBARCOLOR" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="InactiveTitleBarColor" type="Color" resourceID="ErrorDlgColorTable.INACTIVETITLEBARCOLOR" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="ErrorDlgColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="ErrorDlgColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="ErrorDlgFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">353,7</Property>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
					</Properties>
				</ComplexProperty>
			</Properties>
			<Controls>
				<Control type="Label" name="ErrorExeReferenceLbl">
					<Properties>
						<Property name="Size" type="Size">330,15</Property>
						<Property name="Location" type="Point">30,7</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="Text" type="String"></Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
					</Properties>
				</Control>
				<Control type="Label" name="ErrorBrokenLinkExeLbl">
					<Properties>
						<Property name="Size" type="Size">330,50</Property>
						<Property name="Location" type="Point">30,17</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="Text" type="String" resourceID="ErrorDlgTable.ERROR_BROKEN_LINK_EXE_TEXT"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
					</Properties>
				</Control>
        <Control type="ImageButton" name="OKBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">140,110</Property>
            <Property name="Text" type="String" resourceID="InfoDlgTable.OK"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
			</Controls>
		</Container>
    
		<Container type="CustomPopupDialog" name="ErrorFaxMissingDlg">
			<Properties>
				<Property name="Size" type="Size">380,230</Property>
				<Property name="TopMost" type="Bool">True</Property>
				<Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
				<Property name="MaximizeBox" type="Bool">False</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
				<Property name="SaveSizePos" type="Bool">False</Property>
				<Property name="Text" type="String" resourceID="ErrorDlgTable.ERROR_FAX_MISSING_DLG_TITLE"/>
        <ComplexProperty name="BackColor" type="Color" resourceID="ErrorDlgColorTable.BACKCOLOR" />
        <ComplexProperty name="ForeColor" type="Color" resourceID="ErrorDlgColorTable.FORECOLOR" />
        <ComplexProperty name="TitleBarColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBARCOLOR" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="InactiveTitleBarColor" type="Color" resourceID="ErrorDlgColorTable.INACTIVETITLEBARCOLOR" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="ErrorDlgColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="ErrorDlgColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="ErrorDlgFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">353,7</Property>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
					</Properties>
				</ComplexProperty>
			</Properties>
			<Controls>
				<Control type="Label" name="ErrorFaxMissingLbl">
					<Properties>
						<Property name="Size" type="Size">330,100</Property>
						<Property name="Location" type="Point">30,5</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="Text" type="String" resourceID="ErrorDlgTable.ERROR_FAX_MISSING_TEXT"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
					</Properties>
				</Control>
        <Control type="ImageButton" name="OKBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">140,110</Property>
            <Property name="Text" type="String" resourceID="InfoDlgTable.OK"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
			</Controls>
		</Container>
    
		<Container type="CustomPopupDialog" name="ErrorNetworkScanFailedDlg">
			<Properties>
				<Property name="Size" type="Size">380,230</Property>
				<Property name="TopMost" type="Bool">True</Property>
				<Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
				<Property name="MaximizeBox" type="Bool">False</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
				<Property name="SaveSizePos" type="Bool">False</Property>
				<Property name="Text" type="String" resourceID="ErrorDlgTable.ERROR_NETWORK_SCAN_FAILED_TITLE"/>
        <ComplexProperty name="BackColor" type="Color" resourceID="ErrorDlgColorTable.BACKCOLOR" />
        <ComplexProperty name="ForeColor" type="Color" resourceID="ErrorDlgColorTable.FORECOLOR" />
        <ComplexProperty name="TitleBarColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBARCOLOR" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="InactiveTitleBarColor" type="Color" resourceID="ErrorDlgColorTable.INACTIVETITLEBARCOLOR" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="ErrorDlgColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="ErrorDlgColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="ErrorDlgFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">353,7</Property>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
					</Properties>
				</ComplexProperty>
			</Properties>
			<Controls>
				<Control type="Label" name="ErrorNetworkScanFailedLbl">
					<Properties>
						<Property name="Size" type="Size">330,100</Property>
						<Property name="Location" type="Point">30,5</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String" resourceID="ErrorDlgTable.ERROR_NETWORK_SCAN_FAILED_TEXT"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
					</Properties>
				</Control>
        <Control type="ImageButton" name="OKBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">140,110</Property>
            <Property name="Text" type="String" resourceID="InfoDlgTable.OK"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
			</Controls>
		</Container>
    
		<Container type="CustomPopupDialog" name="ErrorTooManyPhotosDlg">
			<Properties>
				<Property name="Size" type="Size">380,230</Property>
				<Property name="TopMost" type="Bool">True</Property>
				<Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
				<Property name="MaximizeBox" type="Bool">False</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
				<Property name="SaveSizePos" type="Bool">False</Property>
				<Property name="Text" type="String" resourceID="ErrorDlgTable.ERROR_TOO_MANY_PHOTOS_TITLE"/>
        <ComplexProperty name="BackColor" type="Color" resourceID="ErrorDlgColorTable.BACKCOLOR" />
        <ComplexProperty name="ForeColor" type="Color" resourceID="ErrorDlgColorTable.FORECOLOR" />
        <ComplexProperty name="TitleBarColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBARCOLOR" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="InactiveTitleBarColor" type="Color" resourceID="ErrorDlgColorTable.INACTIVETITLEBARCOLOR" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="ErrorDlgColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="ErrorDlgColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="ErrorDlgFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">353,7</Property>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
					</Properties>
				</ComplexProperty>
			</Properties>
			<Controls>
				<Control type="Label" name="ErrorTooManyPhotosLbl">
					<Properties>
						<Property name="Size" type="Size">350,100</Property>
						<Property name="Location" type="Point">15,5</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String" resourceID="ErrorDlgTable.ERROR_TOO_MANY_PHOTOS_TEXT"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
					</Properties>
				</Control>
        <Control type="ImageButton" name="OKBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">60,110</Property>
            <Property name="Text" type="String" resourceID="ErrorDlgTable.CONTINUE"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="CancelBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">220,110</Property>
            <Property name="Text" type="String" resourceID="ErrorDlgTable.CANCEL"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
			</Controls>
		</Container>

    <Container type="CustomPopupDialog" name="ErrorNoAIOsDlg">
      <Properties>
        <Property name="Size" type="Size">380,230</Property>
        <Property name="TopMost" type="Bool">True</Property>
        <Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
        <Property name="Modal" type="Bool">True</Property>
        <Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
        <Property name="MaximizeBox" type="Bool">False</Property>
        <Property name="ForegroundOffset" type="Int">4</Property>
        <Property name="ForegroundBorderWidth" type="Int">1</Property>
        <Property name="BorderWidth" type="Int">4</Property>
        <Property name="TitleBarYOffset" type="Int">24</Property>
        <Property name="TitleBarHeight" type="Int">25</Property>
        <Property name="SaveSizePos" type="Bool">False</Property>
        <Property name="Text" type="String" resourceID="PromptDlgTable.PROMPT_NO_AIOS_FOUND_TITLE"/>
        <ComplexProperty name="BackColor" type="Color" resourceID="ErrorDlgColorTable.BACKCOLOR" />
        <ComplexProperty name="ForeColor" type="Color" resourceID="ErrorDlgColorTable.FORECOLOR" />
        <ComplexProperty name="TitleBarColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBARCOLOR" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="InactiveTitleBarColor" type="Color" resourceID="ErrorDlgColorTable.INACTIVETITLEBARCOLOR" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="ErrorDlgColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="ErrorDlgColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="ErrorDlgFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
          <Properties>
            <Property name="Size" type="Size">18,18</Property>
            <Property name="Location" type="Point">353,7</Property>
            <Property name="ImageUp" type="Image">exit.png</Property>
            <Property name="ImageDown" type="Image">exit_down.png</Property>
            <Property name="ImageHover" type="Image">exit_over.png</Property>
          </Properties>
        </ComplexProperty>
      </Properties>
      <Controls>
        <Control type="Label" name="NoAIOsFoundLbl">
          <Properties>
            <Property name="Size" type="Size">330,100</Property>
            <Property name="Location" type="Point">30,5</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.PROMPT_NO_AIOS_FOUND"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
          </Properties>
        </Control>
        <Control type="ImageButton" name="OKBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">140,110</Property>
            <Property name="Text" type="String" resourceID="InfoDlgTable.OK"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
      </Controls>
    </Container>

    <Container type="CustomPopupDialog" name="ErrorNoADFPreviewDlg">
      <Properties>
        <Property name="Size" type="Size">380,230</Property>
        <Property name="TopMost" type="Bool">True</Property>
        <Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
        <Property name="Modal" type="Bool">True</Property>
        <Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
        <Property name="MaximizeBox" type="Bool">False</Property>
        <Property name="ForegroundOffset" type="Int">4</Property>
        <Property name="ForegroundBorderWidth" type="Int">1</Property>
        <Property name="BorderWidth" type="Int">4</Property>
        <Property name="TitleBarYOffset" type="Int">24</Property>
        <Property name="TitleBarHeight" type="Int">25</Property>
        <Property name="SaveSizePos" type="Bool">False</Property>
        <Property name="Text" type="String" resourceID="ErrorDlgTable.ERROR_NO_ADF_PREVIEW_TITLE"/>
        <ComplexProperty name="BackColor" type="Color" resourceID="ErrorDlgColorTable.BACKCOLOR" />
        <ComplexProperty name="ForeColor" type="Color" resourceID="ErrorDlgColorTable.FORECOLOR" />
        <ComplexProperty name="TitleBarColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBARCOLOR" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="InactiveTitleBarColor" type="Color" resourceID="ErrorDlgColorTable.INACTIVETITLEBARCOLOR" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="ErrorDlgColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="ErrorDlgColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="ErrorDlgFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
          <Properties>
            <Property name="Size" type="Size">18,18</Property>
            <Property name="Location" type="Point">353,7</Property>
            <Property name="ImageUp" type="Image">exit.png</Property>
            <Property name="ImageDown" type="Image">exit_down.png</Property>
            <Property name="ImageHover" type="Image">exit_over.png</Property>
          </Properties>
        </ComplexProperty>
      </Properties>
      <Controls>
        <Control type="Label" name="ErrorNoADFPreviewLbl">
          <Properties>
            <Property name="Size" type="Size">330,100</Property>
            <Property name="Location" type="Point">30,5</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String" resourceID="ErrorDlgTable.ERROR_NO_ADF_PREVIEW_TEXT"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
          </Properties>
        </Control>
        <Control type="ImageButton" name="OKBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">140,110</Property>
            <Property name="Text" type="String" resourceID="InfoDlgTable.OK"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
      </Controls>
    </Container>

	<Container type="CustomPopupDialog" name="ErrorOCRProgramMissingDlg">
		<Properties>
			<Property name="Size" type="Size">380,230</Property>
			<Property name="TopMost" type="Bool">True</Property>
			<Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
			<Property name="Modal" type="Bool">True</Property>
			<Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
			<Property name="MaximizeBox" type="Bool">False</Property>
			<Property name="ForegroundOffset" type="Int">4</Property>
			<Property name="ForegroundBorderWidth" type="Int">1</Property>
			<Property name="BorderWidth" type="Int">4</Property>
			<Property name="TitleBarYOffset" type="Int">24</Property>
			<Property name="TitleBarHeight" type="Int">25</Property>
			<Property name="SaveSizePos" type="Bool">False</Property>
			<Property name="Text" type="String" resourceID="ErrorDlgTable.ERROR_OCR_PROGRAM_MISSING_TITLE"/>
			<ComplexProperty name="BackColor" type="Color" resourceID="ErrorDlgColorTable.BACKCOLOR" />
			<ComplexProperty name="ForeColor" type="Color" resourceID="ErrorDlgColorTable.FORECOLOR" />
			<ComplexProperty name="TitleBarColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBARCOLOR" />
			<ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.WHITE" />
			<ComplexProperty name="InactiveTitleBarColor" type="Color" resourceID="ErrorDlgColorTable.INACTIVETITLEBARCOLOR" />
			<ComplexProperty name="BorderColor" type="Color" resourceID="ErrorDlgColorTable.BORDERCOLOR" />
			<ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="ErrorDlgColorTable.FOREGROUND_BORDERCOLOR" />
			<ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="ErrorDlgColorTable.TITLEBAR_BORDERCOLOR" />
			<ComplexProperty name="TitleBarFont" type="Font" resourceID="ErrorDlgFontTable.TITLEBARFONT" />
			<ComplexProperty name="CloseButton" type="ImageButton">
				<Properties>
					<Property name="Size" type="Size">18,18</Property>
					<Property name="Location" type="Point">353,7</Property>
					<Property name="ImageUp" type="Image">exit.png</Property>
					<Property name="ImageDown" type="Image">exit_down.png</Property>
					<Property name="ImageHover" type="Image">exit_over.png</Property>
				</Properties>
			</ComplexProperty>
		</Properties>
		<Controls>
			<Control type="Label" name="OCRProgramMissingLbl">
				<Properties>
					<Property name="Size" type="Size">330,100</Property>
					<Property name="Location" type="Point">30,5</Property>
					<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
					<Property name="Text" type="String" resourceID="ErrorDlgTable.ERROR_OCR_PROGRAM_MISSING_TEXT"/>
					<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
					<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
				</Properties>
			</Control>
			<Control type="ImageButton" name="OKBtn">
				<Properties>
					<Property name="Size" type="Size">100,36</Property>
					<Property name="Location" type="Point">140,110</Property>
					<Property name="Text" type="String" resourceID="InfoDlgTable.OK"/>
					<Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
					<Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
					<Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
					<Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
					<Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
					<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
					<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
					<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
					<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
				</Properties>
			</Control>
		</Controls>
	</Container>
    
    <Container type="MessageBox" name="ErrorFieldEmpty">
      <Properties>
        <Property name="Caption" type="String" resourceID="ErrorDlgTable.ERROR_FIELD_EMPTY_CAPTION"/>
        <Property name="Text" type="String" resourceID="ErrorDlgTable.ERROR_FIELD_EMPTY"/>
        <Property name="MessageBoxButtons" type="MessageBoxButtons">OK</Property>
        <Property name="MessageBoxIcon" type="MessageBoxIcon">Error</Property>
      </Properties>
    </Container>

    <Container type="MessageBox" name="ErrorSizeTooLarge">
      <Properties>
        <Property name="Caption" type="String" resourceID="ErrorDlgTable.ERROR_SIZE_TOO_LARGE_CAPTION"/>
        <Property name="Text" type="String" resourceID="ErrorDlgTable.ERROR_SIZE_TOO_LARGE"/>
        <Property name="MessageBoxButtons" type="MessageBoxButtons">OK</Property>
        <Property name="MessageBoxIcon" type="MessageBoxIcon">Error</Property>
      </Properties>
    </Container>
    
    <Container type="MessageBox" name="ErrorAppMissing">
      <Properties>
        <Property name="Caption" type="String" resourceID="ErrorDlgTable.ERROR_APP_MISSING_CAPTION"/>
        <Property name="Text" type="String" resourceID="ErrorDlgTable.ERROR_APP_MISSING"/>
        <Property name="MessageBoxButtons" type="MessageBoxButtons">OK</Property>
        <Property name="MessageBoxIcon" type="MessageBoxIcon">Error</Property>
      </Properties>
    </Container>

  </Layout>
</AppGui>